<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <null name="customClass"/>
  </object>
  <array count="8" name="allObjects">
    <object class="IBCarbonMenu" id="29">
      <string name="title">main</string>
      <string name="name">_NSMainMenu</string>
    </object>
    <object class="IBCarbonWindow" id="200">
      <string name="windowRect">439 480 585 854 </string>
      <string name="title">Avea MobilBaglanti</string>
      <object name="rootControl" class="IBCarbonRootControl" id="201">
        <string name="bounds">0 0 146 374 </string>
        <string name="viewFrame">0 0 374 146 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonStaticText" id="202">
            <string name="bounds">34 0 86 374 </string>
            <string name="viewFrame">0 34 374 52 </string>
            <ostype name="controlSignature">MSG1</ostype>
            <int name="controlID">1</int>
            <string name="title">textbox</string>
            <int name="justification">1</int>
          </object>
          <object class="IBCarbonButton" id="203">
            <string name="bounds">106 85 126 175 </string>
            <string name="viewFrame">85 106 90 20 </string>
            <string name="title">Tamam</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="204">
            <string name="bounds">106 204 126 294 </string>
            <string name="viewFrame">204 106 90 20 </string>
            <string name="title">İptal</string>
            <ostype name="command">not!</ostype>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="themeBrush">1</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="201"/>
    <reference idRef="202"/>
    <reference idRef="203"/>
    <reference idRef="204"/>
    <object class="IBCarbonRootControl" id="205">
      <string name="bounds">0 0 1 78 </string>
    </object>
    <object class="IBCarbonWindow" id="206">
      <string name="windowRect">310 357 311 435 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="205"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="standardHandler">FALSE</boolean>
      <int name="carbonWindowClass">11</int>
      <int name="themeBrush">53</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
  </array>
  <array count="8" name="allParents">
    <reference idRef="1"/>
    <reference idRef="1"/>
    <reference idRef="200"/>
    <reference idRef="201"/>
    <reference idRef="201"/>
    <reference idRef="201"/>
    <reference idRef="206"/>
    <reference idRef="1"/>
  </array>
  <dictionary count="4" name="nameTable">
    <string>File&apos;s Owner</string>
    <reference idRef="1"/>
    <string>LoadingWin</string>
    <reference idRef="206"/>
    <string>MenuBar</string>
    <reference idRef="29"/>
    <string>MessageBox</string>
    <reference idRef="200"/>
  </dictionary>
  <unsigned_int name="nextObjectID">207</unsigned_int>
</object>
